var stats = {
    type: "GROUP",
name: "Global Information",
path: "",
pathFormatted: "missing-name-b06d1",
stats: {
    "name": "Global Information",
    "numberOfRequests": {
        "total": "6608",
        "ok": "3623",
        "ko": "2985"
    },
    "minResponseTime": {
        "total": "1",
        "ok": "1",
        "ko": "60001"
    },
    "maxResponseTime": {
        "total": "91141",
        "ok": "596",
        "ko": "91141"
    },
    "meanResponseTime": {
        "total": "29590",
        "ok": "139",
        "ko": "65337"
    },
    "standardDeviation": {
        "total": "33036",
        "ok": "84",
        "ko": "9240"
    },
    "percentiles1": {
        "total": "256",
        "ok": "137",
        "ko": "60019"
    },
    "percentiles2": {
        "total": "60017",
        "ok": "202",
        "ko": "67030"
    },
    "percentiles3": {
        "total": "75066",
        "ok": "280",
        "ko": "91097"
    },
    "percentiles4": {
        "total": "91115",
        "ok": "341",
        "ko": "91120"
    },
    "group1": {
        "name": "t < 1000 ms",
        "count": 3623,
        "percentage": 55
    },
    "group2": {
        "name": "1000 ms < t < 3000 ms",
        "count": 0,
        "percentage": 0
    },
    "group3": {
        "name": "t > 3000 ms",
        "count": 0,
        "percentage": 0
    },
    "group4": {
        "name": "failed",
        "count": 2985,
        "percentage": 45
    },
    "meanNumberOfRequestsPerSecond": {
        "total": "5.507",
        "ok": "3.019",
        "ko": "2.487"
    }
},
contents: {
"userconnecting-65502": {
        type: "GROUP",
name: "UserConnecting",
path: "UserConnecting",
pathFormatted: "userconnecting-65502",
stats: {
    "name": "UserConnecting",
    "numberOfRequests": {
        "total": "6608",
        "ok": "6608",
        "ko": "0"
    },
    "minResponseTime": {
        "total": "0",
        "ok": "0",
        "ko": "-"
    },
    "maxResponseTime": {
        "total": "0",
        "ok": "0",
        "ko": "-"
    },
    "meanResponseTime": {
        "total": "0",
        "ok": "0",
        "ko": "-"
    },
    "standardDeviation": {
        "total": "0",
        "ok": "0",
        "ko": "-"
    },
    "percentiles1": {
        "total": "0",
        "ok": "0",
        "ko": "-"
    },
    "percentiles2": {
        "total": "0",
        "ok": "0",
        "ko": "-"
    },
    "percentiles3": {
        "total": "0",
        "ok": "0",
        "ko": "-"
    },
    "percentiles4": {
        "total": "0",
        "ok": "0",
        "ko": "-"
    },
    "group1": {
        "name": "t < 1000 ms",
        "count": 2053,
        "percentage": 31
    },
    "group2": {
        "name": "1000 ms < t < 3000 ms",
        "count": 83,
        "percentage": 1
    },
    "group3": {
        "name": "t > 3000 ms",
        "count": 4472,
        "percentage": 67
    },
    "group4": {
        "name": "failed",
        "count": 0,
        "percentage": 0
    },
    "meanNumberOfRequestsPerSecond": {
        "total": "5.507",
        "ok": "5.507",
        "ko": "-"
    }
},
contents: {
"openconnection-61a41": {
        type: "REQUEST",
        name: "OpenConnection",
path: "UserConnecting / OpenConnection",
pathFormatted: "userconnecting--5a96c",
stats: {
    "name": "OpenConnection",
    "numberOfRequests": {
        "total": "6608",
        "ok": "3623",
        "ko": "2985"
    },
    "minResponseTime": {
        "total": "1",
        "ok": "1",
        "ko": "60001"
    },
    "maxResponseTime": {
        "total": "91141",
        "ok": "596",
        "ko": "91141"
    },
    "meanResponseTime": {
        "total": "29590",
        "ok": "139",
        "ko": "65337"
    },
    "standardDeviation": {
        "total": "33036",
        "ok": "84",
        "ko": "9240"
    },
    "percentiles1": {
        "total": "256",
        "ok": "137",
        "ko": "60019"
    },
    "percentiles2": {
        "total": "60017",
        "ok": "202",
        "ko": "67030"
    },
    "percentiles3": {
        "total": "75066",
        "ok": "280",
        "ko": "91097"
    },
    "percentiles4": {
        "total": "91115",
        "ok": "341",
        "ko": "91120"
    },
    "group1": {
        "name": "t < 1000 ms",
        "count": 3623,
        "percentage": 55
    },
    "group2": {
        "name": "1000 ms < t < 3000 ms",
        "count": 0,
        "percentage": 0
    },
    "group3": {
        "name": "t > 3000 ms",
        "count": 0,
        "percentage": 0
    },
    "group4": {
        "name": "failed",
        "count": 2985,
        "percentage": 45
    },
    "meanNumberOfRequestsPerSecond": {
        "total": "5.507",
        "ok": "3.019",
        "ko": "2.487"
    }
}
    }
}

    }
}

}

function fillStats(stat){
    $("#numberOfRequests").append(stat.numberOfRequests.total);
    $("#numberOfRequestsOK").append(stat.numberOfRequests.ok);
    $("#numberOfRequestsKO").append(stat.numberOfRequests.ko);

    $("#minResponseTime").append(stat.minResponseTime.total);
    $("#minResponseTimeOK").append(stat.minResponseTime.ok);
    $("#minResponseTimeKO").append(stat.minResponseTime.ko);

    $("#maxResponseTime").append(stat.maxResponseTime.total);
    $("#maxResponseTimeOK").append(stat.maxResponseTime.ok);
    $("#maxResponseTimeKO").append(stat.maxResponseTime.ko);

    $("#meanResponseTime").append(stat.meanResponseTime.total);
    $("#meanResponseTimeOK").append(stat.meanResponseTime.ok);
    $("#meanResponseTimeKO").append(stat.meanResponseTime.ko);

    $("#standardDeviation").append(stat.standardDeviation.total);
    $("#standardDeviationOK").append(stat.standardDeviation.ok);
    $("#standardDeviationKO").append(stat.standardDeviation.ko);

    $("#percentiles1").append(stat.percentiles1.total);
    $("#percentiles1OK").append(stat.percentiles1.ok);
    $("#percentiles1KO").append(stat.percentiles1.ko);

    $("#percentiles2").append(stat.percentiles2.total);
    $("#percentiles2OK").append(stat.percentiles2.ok);
    $("#percentiles2KO").append(stat.percentiles2.ko);

    $("#percentiles3").append(stat.percentiles3.total);
    $("#percentiles3OK").append(stat.percentiles3.ok);
    $("#percentiles3KO").append(stat.percentiles3.ko);

    $("#percentiles4").append(stat.percentiles4.total);
    $("#percentiles4OK").append(stat.percentiles4.ok);
    $("#percentiles4KO").append(stat.percentiles4.ko);

    $("#meanNumberOfRequestsPerSecond").append(stat.meanNumberOfRequestsPerSecond.total);
    $("#meanNumberOfRequestsPerSecondOK").append(stat.meanNumberOfRequestsPerSecond.ok);
    $("#meanNumberOfRequestsPerSecondKO").append(stat.meanNumberOfRequestsPerSecond.ko);
}
